import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

public class Bombe extends Actor
{
    // Attribute
    
    // Konstruktor

    
    // act()-Methode
    public void act() 
    {
        
        move(10);
        if(this.isTouching(Gegner.class))
        {
            Gegner g = (Gegner)this.getOneIntersectingObject(Gegner.class);
            this.getWorld().removeObject(g);
            this.getWorld().removeObject(this);
        }
    }
    // andere Methoden
        
}
